BODY, td, th, p, div, p, a, form, select {
	COLOR: #959595;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	scrollbar-face-color : #262626;
	scrollbar-highlight-color : #5f5f5f;
	scrollbar-shadow-color : #1f1f1f;
	scrollbar-3dlight-color : #000000;
	scrollbar-arrow-color : #5f5f5f;
	scrollbar-track-color : #1e1e1e;
	scrollbar-darkshadow-color : 1e1e1e;
}

.textmenu {font-size:8pt; font-family:verdana,geneva,arial;color:#959595;}

.inpt{
        width : 140px;
	height : 18px;
	background : #000000;
	border : 1px solid #2c2c2c;
	color : #959595;
	font : 11px Tahoma,Arial;
}
.inpt1{
        width : 100px;
	height : 20px;
	background : #000000;
	border : 1px solid #2c2c2c;
	color : #959595;
	font : 11px Tahoma,Arial;
}
.inp{
	height : 16px;
 	background: url('../images/fon.gif') repeat;
	border : 1px solid #2c2c2c;
	color : #959595;
	font : 11px Tahoma,Arial;
	text-align:center;
}
.golos{
	height : 16px;
	background : #000000;
	border : 1px solid #2c2c2c;
	color : #959595;
	font : 11px Tahoma,Arial;
}
.menu {color: #959595;
       TEXT-DECORATION: none;
}
.menu:hover {
        color: #4796F5;
        TEXT-DECORATION: none;
}
a:hover{
        color: #4796F5;
        TEXT-DECORATION: underline;
}

.table_right {border-right: 1px solid #2c2c2c;
              border-left: 1px solid #2c2c2c;
}
.table_top {border-top: 1px solid #2c2c2c;}

h1{
  	COLOR: #959595;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;

}

.hhh a:hover {color:#4796f5; text-decoration:none;}
.hhh { font-weight:normal; padding: 5px; font-size: 17px; }

h2{
  	COLOR: #636363;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
margin: 2px;

}
.inpt2{
	height : 16px;
	border : 1px solid #d7d7d7;
	color : #636363;
	font : 10px Tahoma,Arial;
}
.inpt3{
        background: url('../images/fon.gif') repeat;
	border : 1px solid #2c2c2c;
	color : #959595;
	font : 11px Tahoma,Arial;
}
#divCont {position:absolute; z-index:1; left:50px; top:70px; height:400px; width:170px; visibility:hidden;}
.clTop   {position:absolute; z-index:1; width:170px; line-height:17px;}
.clSub   {position:absolute; z-index:1; left:0px; top:20px; width:170px; line-height:14px;}

/*** Для Меню =)) ***/
#divCont .clTop a {color:black; font-family:verdana,arial,helvetica,sans-serif; font-size:14px; font-weight:bold; text-decoration:none;}
#divCont .clTop a:hover {color:silver; text-decoration:none;}
#divCont .clTop .clSub a {color:gray; font-family:verdana,arial,helvetica,sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}
#divCont .clTop .clSub a:hover {color:silver; text-decoration:none;}


pre {

	border : 1px solid #353535;
	background: url('../images/fon.gif') repeat;
	font : 12px Courier New,Tahoma,Arial;
	padding: 10px 10px 10px 10px;
	color: #6C6C6C;
}
/* 
 * ========================================
 * BB коды
 * ========================================
 */ 
.bbcodes {
	background: #FFF;
	border: 1px solid #E0E0E0;
	color: #666666;
	font-family: Verdana, Tahoma, helvetica, sans-serif;
	padding: 2px;
	vertical-align: middle;
	font-size: 10px; 
	vertical-align: middle;
	margin:2px;
	height: 21px;
}

.editor_button {
	float:left;
	cursor:pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float:left;
	cursor:pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #BBB;
	border-right: 1px solid #BBB;
}
.editbclose {
	float:right;
	cursor:pointer;
}
a{color: #959595;
       TEXT-DECORATION: none;
}
a:hover {
        color: #4796F5;
        TEXT-DECORATION: none;
}
ul.bbtag{
  float:right;
  height:22px;
  margin-top:5px;
  margin-left:5px;
}
.bbtag div{
  float:left;
  height:22px;
}
.bbtag a{
  float:left;
  width:24px;
  text-align:center;
  height:20px;
  background:url('../bbcodes/new/bg.gif') no-repeat;
  border-top:1px solid #3a3a3a;
  border-bottom:1px solid #3a3a3a;
}
.bbtag a:hover{
  background:url('../bbcodes/new/bg-active.gif') no-repeat;
}
.bbtag .start{
  width:2px;
  background:url('../bbcodes/new/left.gif') no-repeat;
}
.bbtag .end{
  width:2px;
  margin-left:-1px;
  background:url('../bbcodes/new/right.gif') no-repeat;
}
.bbtag img{
  padding:1px 0 0 2px;
  border:0;
}
/* 
 * ========================================
 * Выпадающее меню
 * ========================================
 */ 

#dropmenudiv{
	border:1px solid #3a3a3a;
	border-bottom-width: 0;
	font:normal 10px Verdana;
	background-color: #121212;
	line-height:20px;
	margin:2px;
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#959595,direction=1350,strength=3);
}

#dropmenudiv a{
	display: block;
	text-indent: 3px;
	border:1px solid #3a3a3a;
	padding: 1px 0;
	MARGIN: 1px;
	color: #959595;
	text-decoration: none;
	font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
	background-color: #121212;
	color: #959595;
}
.listing .center a{
  padding:2px 5px;
  font-weight:100;
  background:#f7f7f7;
  border:1px solid #c7c7c7;
  color:#000;
  text-decoration:none;
  margin:0 1px;
}
.listing .center a:hover{
  background:#ccc;
  border:1px solid #666;
}
.listing .center a.active{
  background:#666;
  border:1px solid #666;
  color:#fff;
}
.listing .center span{
  font-weight:100;
  padding:0 5px;
}
#str{
  float:left;
  width:666px;
}
/* 
 * ========================================
 * Цитата и скрытый текст
 * ========================================
 */
 .quote {
	color: #959595;
	background:transparent;
	FONT: 10pt Verdana; 
	text-align:justify;
	border-width:1; 
	border-color:rgb(190,190,190); 
	border-style:dotted;
	padding: 5px;
}
/* 
 * ========================================
 * Персональные сообщения
 * ========================================
 */ 

.pm_head {
	FONT: 10pt Verdana; 
}
.pm_list {
	color: #888888;
	font-size: 11px;
	font-family: tahoma;
	}
.pm_list a {
	color: #4b719e;
	font-size: 11px;
	font-family: tahoma;
}
/* 
 * ========================================
 * Уведомление о получении новых PM
 * ========================================
 */

#newpm {
	position:absolute;
	height:280px;
	width:400px;
	padding:4px;
	background-color: #121212;
	border:1px solid #3a3a3a;
	font-family: Verdana;
	font-size: 11px;
	line-height: 135%;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
	}

#newpmheader {
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	height:20px;
	color: #959595;
	font-weight: bold;
	background-color: #121212;
	font-family:verdana, sans-serif;
	font-size:11px;
	cursor:move;
	}

#newpm a{
	background-color: #121212;
	color: #959595;
	text-decoration: none;
}

#newpm a:hover{
	background-color: #121212;
	color: #959595;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #E34000;
	text-decoration: none;
}
.slink a:hover {
	color: #E34000;
	text-decoration: underline;
}

.mixmarket a:link {color:#990000; text-decoration:none; }
.mixmarket {font-size: 11px;}